@charset "UTF-8";
/* CSS Document */

	.vishome{background-image:url(image/Photo-audionet-V3.png);
  height:300px; border-radius:10px; margin-top:200px; z-index:11; 
  /* scrolling effect */
  background-attachment: fixed;
  background-position: top ;
  background-repeat: no-repeat;
  background-size:auto;}
  @media only screen and (min-height: 600px) {
  .vishome {margin-top:220px; }
}
@media only screen and (max-height: 600px) {
  .vishome{margin-top:20px; }
}
  
  .actu { border:1px solid red; margin-top:15px; margin-bottom:15px; background-color: rgba(245,245,245,1.00); }
  .actustyle { font-family:arial; font-size:18px; letter-spacing:1px; line-height:1.4; color: black; text-align:center; }
  .arthome{ height:400px;}
  .artslide{ position:relative;}
	#slider{  max-width:1025px; height:auto; background-color:rgba(191,184,184,1.00);}
#slideshow { 
    margin: 10p ; 
    position: relative; float:left;
   
    height: 500px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); background-color:white;}
#slideshowb { 
    margin: 10p ; 
    position: relative; float:left;
  
    height: 500px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4);  background-color:white; }
#slideshowc { 
    margin: 10p ; 
    position: relative; float:left;
  
    height:500px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); background-color:white;}
#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
	#slideshowb > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
#slideshowc > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}